* {
    box-sizing: border-box;
}
body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}

/* НАВИГАЦИЯ =======
==================== */
.nav_menu {
    width: 100%;
    text-align: center;
    padding: 30px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.nav_link {
    padding: 5%;
    text-decoration: none;
    color: #16A085;
}

.nav_link:hover {
    text-decoration: underline;
}

/* КАРТИНКА ====
================ */
.image {
    max-width: 100%;
    height: 790px;
    background-size: cover;
    background-image: url("../img/top-img\ 1.png");
    background-repeat: no-repeat;
    background-color: #16A085;
}

/* КОНТЕНТ ==========
================== */

.heading {
    width: 100%;
    text-align: center;
    padding: 50px 0;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #373737;
}

p {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 3px;
    padding: 0 68px;
}


.btn {
    margin-top: 30px;
    margin-left: 50%;
    height: 54px;
    width: 195px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-color: #16A085;
}

.string {
    display: inline-block;
    font-weight: bold;
    margin: 70px 30px 100px 0;
    width: 1300px;
    text-align: right;
    letter-spacing: 2px;
    color: #373737;
}